@echo off

set SRC=%~1
set DEST=%~2

call DiffMd5.bat "%SRC%" "%DEST%"

if errorlevel 1 (
	echo 以下の2つのファイルは、異なります。
	echo 比較元 : %SRC%
	echo 比較先 : %DEST%
) else (
	echo 以下の2つのファイルは、同一です。
	echo 比較元 : %SRC%
	echo 比較先 : %DEST%
)

exit /b 0
